<?php
//////////////////////////////////////////////
////////////// Idioma: Espanhol //////////////
//////////////////////////////////////////////
//// Painel de Gerenciamento do Streaming ////
//////////////////////////////////////////////

///////////////////////////
////////// Geral //////////
///////////////////////////

define( 'lang_botao_titulo_ligar', 'Conectar' );
define ('lang_botao_titulo_ligar_autodj', 'Conectar AutoDJ');
define( 'lang_botao_titulo_desligar', 'Desconectar' );
define( 'lang_botao_titulo_reiniciar', 'Reiniciar' );
define( 'lang_botao_titulo_voltar', 'Volver' );
define( 'lang_botao_titulo_alterar', 'Cambiar' );
define( 'lang_botao_titulo_alterar_config', 'Cambiar la Configuración' );
define( 'lang_botao_titulo_trocar', 'Cambiar' );
define( 'lang_botao_titulo_atualizar', 'Actualizar' );
define( 'lang_botao_titulo_adicionar', 'Añadir' );
define( 'lang_botao_titulo_cadastrar', 'Registrar' );
define( 'lang_botao_titulo_configurar', 'Definir' );
define( 'lang_botao_titulo_detalhes', '+ detalles' );
define( 'lang_botao_titulo_visualizar', 'Visualizar' );
define( 'lang_botao_titulo_fechar', 'Fechar' );
define( 'lang_botao_titulo_diagnosticar', 'Diagnosticar Problema' );
define( 'lang_botao_titulo_download', 'Download' );
define( 'lang_botao_titulo_aguarde', 'Espere' );
define( 'lang_alerta_manutencao_servidor', 'No se puede realizar la acción, servidor en mantenimiento.' );
define( 'lang_alerta_dados_faltando', '¡Atención! Error de ejecucion, datos faltantes.' );
define( 'lang_alerta_revenda_nao_encontrada', 'Atención! Reventa no encontrado.' );
define( 'lang_alerta_subrevenda_nao_encontrada', 'Atención! Sub reventa no encontrado.' );
define( 'lang_alerta_processo_demorado', '¡Atención! Este proceso puede tardar varios minutos.\n\nUtilizarlo sólo si todas los streamings están apagadas ya que este proceso puede salir del panel de control lento.\n\nPor favor, sea paciente.' );

define( 'lang_info_porta', 'Puerto' );
define( 'lang_info_porta_dj', 'Puerto DJ' );
define( 'lang_info_ip_conexao', 'Dirección' );
define( 'lang_info_ip_ftp', 'Dirección' );
define( 'lang_info_shoutcast', 'ShoutCast' );
define( 'lang_info_rtmp', 'URL RTMP' );
define( 'lang_info_ouvintes', 'Oyentes' );
define( 'lang_info_espaco_ftp', 'Disco FTP' );
define( 'lang_info_playlists', 'Playlists' );
define( 'lang_info_bitrate', 'Bitrate' );
define( 'lang_info_login_ftp', 'Login' );
define( 'lang_info_plano', 'Config' );
define( 'lang_info_musicas', 'Canciones' );
define( 'lang_info_sem_musicas', 'Sin canciones' );
define( 'lang_info_sem_registros', 'No hay registros.' );
define( 'lang_info_log_login_painel', 'Fuiste al panel de control.' );
define( 'lang_info_log_logout_painel', 'Deje el panel de control.' );
define( 'lang_info_ilimitado', 'ILIMITADO' );
define( 'lang_info_id', 'ID' );
define( 'lang_info_email', 'E-mail' );
define( 'lang_info_status', 'Status' );
define( 'lang_info_acoes', 'Acciones' );

define( 'lang_label_novo', 'Nuevo' );
define( 'lang_label_atencao', 'Atención' );
define( 'lang_label_erro', 'Error' );
define( 'lang_label_atualizado', 'Actualizado' );

define( 'lang_opcao_sim', 'Sí' );
define( 'lang_opcao_nao', 'No' );

define( 'lang_info_pagina_informacoes_streaming_boas_vindas', '¡Bienvenido! Su último acceso fue en %s desde %s' );

////////////////////////////////////////
///////////////// Menu /////////////////
////////////////////////////////////////

define( 'lang_menu_cadastrar', 'Agregar' );
define( 'lang_menu_streaming', 'Streamings' );
define( 'lang_menu_subrevenda', 'SubReventas' );
define( 'lang_menu_busca_avancada', 'Búsqueda Avanzada' );
define( 'lang_menu_integracao', 'Integración' );
define( 'lang_menu_integracao_api', 'API' );
define( 'lang_menu_integracao_modulo_whmcs', 'Módulo WHMCS' );
define( 'lang_menu_estatisticas', 'Estadística' );
define( 'lang_menu_configuracoes', 'Configuraciones' );

////////////////////////////////////////
////////// Informações Gerais //////////
////////////////////////////////////////

define( 'lang_titulo_logo_sc', 'Acceder ShoutCast' );
define( 'lang_botao_titulo_ligar_stm', 'Conectar Streaming/AutoDJ' );
define( 'lang_botao_titulo_desligar_stm', 'Desconectar Streaming/AutoDJ' );
define( 'lang_botao_titulo_reiniciar_stm', 'Reiniciar Streaming/AutoDJ' );
define( 'lang_info_executar_acao', 'Ejecutar accion' );
define( 'lang_info_escolha_acao', 'Elija una acción' );
define( 'lang_info_ouvintes_conectados', 'Oyentes Conectados' );
define( 'lang_info_uso_ftp', 'Uso del FTP' );
define( 'lang_info_musica_atual', 'Sonando ahora' );
define( 'lang_info_player', 'Repros' );
define( 'lang_titulo_suporte', 'Soporte' );
define( 'lang_titulo_sair', 'Salir' );
define( 'lang_titulo_fechar', 'Cerrar' );
define( 'lang_alerta_bloqueio', 'Streaming bloqueado! Contactenos para mayores informaciones.' );
define( 'lang_info_stm_ativos', 'Streamings Activos' );
define( 'lang_info_stm_bloqueados', 'Streamings Inactivos' );
define( 'lang_info_subrevendas_ativas', 'Sub Reventa Activos' );
define( 'lang_info_subrevendas_bloqueadas', 'Sub Reventa Inactivos' );
define( 'lang_info_autodj_ligar', 'Conectar AutoDJ' );
define( 'lang_info_autodj_ligar_opcoes', 'Elegir las opciones deseadas, las últimas configuraciones ya están seleccionadas' );
define( 'lang_info_autodj_ultima_playlist', 'Última Playlist Ejecutada' );
define( 'lang_info_autodj_playlists', 'Playlists' );
define( 'lang_info_autodj_shuffle', 'Orden de las canciones' );
define( 'lang_info_autodj_shuffle_opcao_seguir_ordem', 'Seguir Orden' );
define( 'lang_info_autodj_shuffle_opcao_misturar', 'Mezclar orden' );
define( 'lang_info_autodj_xfade', 'AutoMix/xFade' );
define( 'lang_info_autodj_xfade_0', 'sin xfade' );
define( 'lang_info_autodj_xfade_2', '2 segundos' );
define( 'lang_info_autodj_xfade_4', '4 segundos' );
define( 'lang_info_autodj_xfade_6', '6 segundos' );
define( 'lang_info_autodj_xfade_8', '8 segundos' );
define( 'lang_info_autodj_xfade_10', '10 segundos' );
define( 'lang_info_autodj_bitrate', 'Bitrate' );
define( 'lang_info_autodj_bitrate_ultimo_usado', 'utilizado por última vez' );
define( 'lang_info_autodj_sem_playlist', 'Se debe crear una Playlist para conectar AutoDJ.' );

define( 'lang_info_autodj_trocar_playlist_tab_titulo', 'Cambiar Playlist' );
define( 'lang_info_autodj_trocar_playlist', 'Vuelva a colocar la playlist correr para otro sin necesidad de reiniciar el AutoDJ.' );

define( 'lang_info_aviso_titulo', 'Atencion!' );
define( 'lang_info_aviso_data', 'Información añadido el' );
define( 'lang_info_aviso_desativar', 'Marque esta casilla para no mostrar este mensaje otra vez en su panel de control.' );

define( 'lang_info_status_transmitindo', 'Transmitiendo' );
define( 'lang_info_status_ligado', 'Conectado' );
define( 'lang_info_status_autodj', 'AutoDJ' );
define( 'lang_info_status_relay', 'Relay' );
define( 'lang_info_status_aovivo', 'En Vivo' );
define( 'lang_info_status_desligado', 'Desconectado' );
define( 'lang_info_status_manutencao', 'Mantenimiento' );
define( 'lang_info_status_erro', 'Error' );
define( 'lang_info_em_breve', 'Pronto' );

define( 'lang_info_player_facebook_play', 'Haga clic en el botón al lado para escuchar!' );

//////////////////////////////////////////////////
////////// Menu Gerenciamento Streaming //////////
//////////////////////////////////////////////////

define( 'lang_info_gerenciar_streaming', 'Administrar Streaming' );
define( 'lang_info_escolha_porta', 'Elija una puerta' );
define( 'lang_info_escolha_acao', 'Elija una acción' );
define( 'lang_info_executar_acao', 'Realizar la Acción' );
define( 'lang_info_buscar_porta', 'Buscar a través de la puerta de Streaming' );
define( 'lang_info_buscar_subrevenda', 'Buscar Sub Reventa a través de ID' );
define( 'lang_info_buscar_subrevenda_resultado_erro', 'Oops! Sub Reventa con ID %s no encontrado!' );
define( 'lang_acao_label_stm', 'Streaming' );
define( 'lang_acao_label_autodj', 'AutoDJ' );
define( 'lang_acao_label_solucao_problemas', 'Solución De Problemas' );
define( 'lang_acao_label_admin', 'Administración' );
define( 'lang_acao_stm_ligar', 'Conectar' );
define( 'lang_acao_stm_desligar', 'Desconectar' );
define( 'lang_acao_stm_ligar_todos', 'Conectar Todos los Streamings' );
define( 'lang_acao_stm_ligar_autodj_todos', 'Conectar Todos los AutoDJs' );
define( 'lang_acao_stm_logs_servidor', 'Registros de Servidor' );
define( 'lang_acao_autodj_logs_servidor', 'Registros de AutoDJ' );
define( 'lang_acao_stm_acessar_painel_streaming', 'Ingresar al Panel de Streaming' );
define( 'lang_acao_stm_alterar_config', 'Cambiar las Configuraciónes/Package' );
define( 'lang_acao_stm_info', 'Informaciones' );
define( 'lang_acao_stm_players', 'Players' );
define( 'lang_acao_stm_ouvintes_conectados', 'Oyentes Conectados' );
define( 'lang_acao_stm_kick', 'Desconectar Source(kick)' );
define( 'lang_acao_stm_painel_shoutcast', 'Acceder ShoutCast' );
define( 'lang_acao_stm_protecao', 'Activar/Desactivar Protecion' );
define( 'lang_acao_solucao_problemas_sincronizar_aacplus', 'Sincronizar AACPlus' );
define( 'lang_acao_solucao_problemas_player_facebook', 'Actualizar caché FaceBook' );
define( 'lang_acao_solucao_problemas_encoder', 'Fix Encoder MP3/AACPlus' );
define( 'lang_acao_solucao_problemas_diagnosticar_autodj', 'Diagnóstico AutoDJ' );
define( 'lang_acao_solucao_problemas_sincronizar_playlists', 'Sincronizar Playlists' );
define( 'lang_acao_stm_app_android', 'App Android' );
define( 'lang_acao_autodj_recarregar_playlist', 'Recargar Playlist' );
define( 'lang_acao_autodj_trocar_playlist', 'Cambiar Playlist' );
define( 'lang_acao_autodj_pular_musica', 'Saltar Tema' );
define( 'lang_acao_autodj_config', 'Configuraciones' );
define( 'lang_acao_painel_config', 'Configuraciones' );
define( 'lang_acao_painel_api', 'API' );
define( 'lang_acao_painel_logs', 'Registros de Acciones' );

define( 'lang_acao_stm_adm_mover', 'Mueva' );
define( 'lang_acao_stm_adm_bloquear', 'Bloqueo' );
define( 'lang_acao_stm_adm_desbloquear', 'Desbloqueo' );
define( 'lang_acao_stm_adm_enviar_email', 'Enviar E-mail' );
define( 'lang_acao_stm_adm_remover', 'Remover' );
define( 'lang_acao_stm_adm_logs', 'Logs de Ações' );

//////////////////////////////////////////////////
///////// Menu Gerenciamento Sub Revenda /////////
//////////////////////////////////////////////////

define( 'lang_info_gerenciar_subrevenda', 'Administrar Sub Reventa' );
define( 'lang_info_escolha_subrevenda', 'Elija una sub reventa' );

define( 'lang_acao_subrevenda_informacoes', 'Informaciones' );
define( 'lang_acao_subrevenda_alterar_config', 'Cambiar las Configuraciónes/Package' );
define( 'lang_acao_subrevenda_adm_streamings', 'Lista Streamings' );
define( 'lang_acao_subrevenda_adm_bloquear', 'Bloqueo' );
define( 'lang_acao_subrevenda_adm_desbloquear', 'Desbloqueo' );
define( 'lang_acao_subrevenda_adm_remover', 'Remover' );

//////////////////////////////////////////////////
///////////////// Página Inicial /////////////////
//////////////////////////////////////////////////

define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas', 'Últimas SubRevendas Agregadas' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_id', 'ID' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_email', 'E-mail' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_plano', 'Plan' );

define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings', 'Últimos Streamings Agregados' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_porta', 'Puerto' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_servidor', 'Servidor' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_plano', 'Plan' );

////////////////////////////////////////////////////////
/////////// Página de Informações da Revenda ///////////
////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_revenda_tab_plano', 'Información de Plan' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_subrevendas', 'Sub Reventas' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_streamings', 'Streamings' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_streamings_ilimitado', 'ILIMITADO' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_bitrate', 'Bitrate' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_ftp', 'Espacio FTP' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats', 'Estadística' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats_ativos', 'activo' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats_bloqueados', 'inactivo' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas', 'Herramientas ' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_dominio', 'Dominio Propio' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_email', 'Enviar E-mail' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_app_android', 'App Android' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_idioma', 'Idioma' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao', 'Integración' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao_api', 'API' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao_whmcs', 'Módulo WHMCS' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm', 'Acción Masiva' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm_ligar_stms', 'Conectar Streamings' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm_ligar_autodjs', 'Conectar AutoDJs' );
define( 'lang_info_pagina_informacoes_revenda_tab_avisos', 'Avisos Generales' );

define( 'lang_info_pagina_informacoes_revenda_dica_subrevenda', 'Ahora puede agregar cuentas de sub revendedor en su panel de control, en contacto con nosotros para habilitar esta opción.' );

////////////////////////////////////////////////////////////
// Página de Informações do Streaming Selecionado Revenda //
////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_streaming_aviso_gerenciamento', 'Ahora, para realizar ciertas acciones en streaming como conectar/desconectar, debe acceder al panel de streaming usando el menú de arriba.' );
define( 'lang_info_pagina_informacoes_streaming_tab_stm_porta', 'Puerta' );
define( 'lang_info_pagina_informacoes_streaming_tab_stm_servidor', 'Servidor' );

define( 'lang_info_pagina_informacoes_streaming_tab_plano_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_informacoes_streaming_tab_ftp_espaco', 'Espacio FTP' );
define( 'lang_info_pagina_informacoes_streaming_tab_plano_limites', 'Limite:' );

define( 'lang_info_pagina_informacoes_streaming_tab_avisos_manutencao', 'Avisos de Mantenimiento' );
define( 'lang_info_pagina_informacoes_streaming_tab_avisos_manutencao_sem_registros', 'No hay registro de mantenimiento para este streaming.' );

////////////////////////////////////////////////////
////////// Página Configurações Streaming //////////
////////////////////////////////////////////////////

define( 'lang_info_pagina_configurar_streaming_tab_titulo', 'Configurações do Streaming' );
define( 'lang_info_pagina_configurar_streaming_aba_geral', 'General' );
define( 'lang_info_pagina_configurar_streaming_ouvintes', 'Máximo Ouvintes' );
define( 'lang_info_pagina_configurar_streaming_ouvintes_ilimitados', 'Ilimitado' );
define( 'lang_info_pagina_configurar_streaming_bitrate', 'Máximo Bitrate' );
define( 'lang_info_pagina_configurar_streaming_ativar_autodj', 'Activar AutoDJ' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp', 'Espaço AutoDJ' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp_info_ajuda', 'O valor deve ser em megabytes ex.: 1GB = 1000' );
define( 'lang_info_pagina_configurar_streaming_senha', 'Contraseña DJ/Panel' );
define( 'lang_info_pagina_configurar_streaming_senha_admin', 'Contraseña Admin Shoutcast' );
define( 'lang_info_pagina_configurar_streaming_senha_admin_info_ajuda', 'Contraseña para acceder a la administración shoutcast.\n\nNo puede ser la misma contraseña DJ/panel.' );
define( 'lang_info_pagina_configurar_streaming_identificacao', 'Identificação' );
define( 'lang_info_pagina_configurar_streaming_identificacao_info_ajuda', 'Um nome personalizado para facilitar a indentificação deste streaming no painel de controle.\n\nNão tem relação com o funcionamento do streaming.' );
define( 'lang_info_pagina_configurar_streaming_idioma', 'Idioma do Painel' );
define( 'lang_info_pagina_configurar_streaming_idioma_pt_br', 'Português(Brasil)' );
define( 'lang_info_pagina_configurar_streaming_idioma_es', 'Español' );
define( 'lang_info_pagina_configurar_streaming_idioma_en', 'English(USA)' );
define( 'lang_info_pagina_configurar_streaming_email', 'E-mail' );
define( 'lang_info_pagina_configurar_streaming_email_info_ajuda', 'Este e-mail será usado apenas por você para envio de mensagens pelo painel.\n\nO envio será feito caso você tenha configurado um SMTP em sua revenda.' );

define( 'lang_info_pagina_configurar_streaming_aba_recursos', 'Recursos' );
define( 'lang_info_pagina_configurar_streaming_rtmp', 'Ativar AAC+ RTMP' );
define( 'lang_info_pagina_configurar_streaming_rtmp_aviso_desativado', 'Seu plano não possui o RTMP ativado.' );
define( 'lang_info_pagina_configurar_streaming_permitir_alterar_senha', 'Permitir Cambiar Contraseña' );
define( 'lang_info_pagina_configurar_streaming_permitir_alterar_senha_info_ajuda', 'Deje que el cliente cambie las contraseñas en el panel de transmisión en streaming.' );
define( 'lang_info_pagina_configurar_streaming_app_android', 'Habilitar App Android' );
define( 'lang_info_pagina_configurar_streaming_app_android_info_ajuda', 'Você pode habilitar ou não a requisição de App para Android. O App é gratuito.' );
define( 'lang_info_pagina_configurar_streaming_encoders', 'Encoders' );
define( 'lang_info_pagina_configurar_streaming_encoders_mp3', 'MP3' );
define( 'lang_info_pagina_configurar_streaming_encoders_aacplus', 'AACPlus' );
define( 'lang_info_pagina_configurar_streaming_encoders_info_ajuda', 'Você pode marcar quais encoders o cliente pode usar em seu streaming.' );
define( 'lang_info_pagina_configurar_streaming_mini_site', 'Habilitar Mini Sitio' );
define( 'lang_info_pagina_configurar_streaming_mini_site_info_ajuda', 'Puede activar o no un mini sitio para los flujos que aparece en http://player.srvstm.com/site/PUERTA' );

define( 'lang_info_pagina_configurar_streaming_aba_estatisticas', 'Estadísticas' );

define( 'lang_info_pagina_configurar_streaming_resultado_ok', 'Los ajustes del streaming %s cambiaron con éxito.' );
define( 'lang_info_pagina_configurar_streaming_resultado_alerta', 'Para que los cambios surtan efecto debe reiniciar el streaming y AutoDJ.' );
define( 'lang_info_pagina_configurar_streaming_resultado_erro', '' );

/////////////////////////////////////////////////
////////// Página Configurações Painel //////////
/////////////////////////////////////////////////

define( 'lang_info_config_painel_tab_titulo', 'Configuraciones de la Panel' );
define( 'lang_info_config_painel_pagina_inicial', 'Inicio' );
define( 'lang_info_config_painel_pagina_inicial_info', 'Informaciones de Streaming' );
define( 'lang_info_config_painel_pagina_inicial_ouvintes', 'Oyentes Conectados' );
define( 'lang_info_config_painel_idioma', 'Idioma' );

define( 'lang_info_config_painel_resultado_ok', 'Configuraciones cambiadas con exito.' );
define( 'lang_info_config_painel_resultado_alerta', '' );
define( 'lang_info_config_painel_resultado_erro', 'No ha sido posible cambiar la configuración de la panel.<br>Log:' );

/////////////////////////////////////////////////
////////// Core do Painel de Streaming //////////
/////////////////////////////////////////////////

define( 'lang_info_acesso_stm_nao_permitido', 'Oops! Ha intentado acceder a uno streaming que no está registrado en su panel.' );
define( 'lang_info_acesso_subrevenda_nao_permitido', 'Oops! Ha intentado acceder a uno sub reventa que no está registrado en su panel.' );

define( 'lang_info_sem_registros', 'Ningún registro encontrado!' );
define( 'lang_info_paginacao_proxima', 'Siguiente' );
define( 'lang_info_paginacao_anterior', 'Anterior' );

define( 'lang_info_campos_vazios', 'Has dejado campos en blanco!\\n\\nPor favor, vaya atrás y vuelva a intentarlo.' );

define( 'lang_acao_ligar_stm_resultado_ok', 'Streaming iniciado con exito.' );
define( 'lang_acao_ligar_stm_resultado_alerta', 'Streaming ya esta iniciado.' );
define( 'lang_acao_ligar_stm_resultado_erro', 'No ha sido posible iniciar el streaming. Inténtalo de nuevo.' );

define( 'lang_acao_ligar_stm_massa_resultado_ok', 'Streaming %s iniciado con exito.' );
define( 'lang_acao_ligar_stm_massa_resultado_erro', 'No ha sido posible iniciar el streaming %s. Inténtalo de nuevo.' );
define( 'lang_acao_ligar_stm_massa_resultado_fim', 'Proceso terminado!' );

define( 'lang_acao_desligar_stm_resultado_ok', 'Streaming apagado con exitoo.' );
define( 'lang_acao_desligar_stm_resultado_alerta', 'Streaming ya esta apagado.' );
define( 'lang_acao_desligar_stm_resultado_erro', 'No ha sido posible apagar el streaming. Inténtalo de nuevo.' );

define( 'lang_acao_kick_stm_resultado_ok', 'Source desconectado con exito.' );
define( 'lang_acao_kick_stm_resultado_alerta', 'Streaming no esta iniciado.' );
define( 'lang_acao_kick_stm_resultado_erro', 'No ha sido posible desconectar el source en el streaming. Inténtalo de nuevo.' );

define( 'lang_acao_sinc_aacplus_stm_resultado_ok', 'Streaming sincronizado con exito en el servidor RTMP.' );
define( 'lang_acao_sinc_aacplus_stm_resultado_alerta', 'El streaming no esta configurado con AAC+ RTMP.' );
define( 'lang_acao_sinc_aacplus_stm_resultado_erro', '' );

define( 'lang_acao_ligar_autodj_resultado_relay', 'No ha sido posible iniciar el AutoDJ, el relay esta activado.<br>Desactivar relay para iniciar la AutoDJ.' );
define( 'lang_acao_ligar_autodj_resultado_ok', 'AutoDJ iniciado con exito.' );
define( 'lang_acao_ligar_autodj_resultado_alerta', 'AutoDJ ya esta iniciado.<br />Para iniciar otra playlist hay que apagar el AutoDJ.' );
define( 'lang_acao_ligar_autodj_resultado_erro', 'No ha sido posible iniciar el AutoDJ, por favor inténtelo de nuevo' );

define( 'lang_acao_ligar_autodj_massa_resultado_relay', 'No ha sido posible iniciar el AutoDJ %s, el relay esta activado.' );
define( 'lang_acao_ligar_autodj_massa_resultado_ok', 'AutoDJ %s iniciado con exito.' );
define( 'lang_acao_ligar_autodj_massa_resultado_erro', 'No ha sido posible iniciar el AutoDJ %s' );
define( 'lang_acao_ligar_autodj_massa_resultado_fim', 'Proceso terminado!' );

define( 'lang_acao_desligar_autodj_resultado_ok', 'AutoDJ apagado con exito.' );
define( 'lang_acao_desligar_autodj_resultado_alerta', '' );
define( 'lang_acao_desligar_autodj_resultado_erro', 'No ha sido posible apagar el AutoDJ<br>Inténtalo de nuevo.' );

define( 'lang_acao_pular_musica_autodj_resultado_ok', 'Tema actual en AutoDJ saltada con exito.' );
define( 'lang_acao_pular_musica_autodj_resultado_alerta', '' );
define( 'lang_acao_pular_musica_autodj_resultado_erro', 'No ha sido posible saltar el tema actual en AutoDJ.' );

define( 'lang_acao_recarregar_playlist_autodj_resultado_ok', 'Playlist de AutoDJ recargada con exito.' );
define( 'lang_acao_recarregar_playlist_autodj_resultado_alerta', '' );
define( 'lang_acao_recarregar_playlist_autodj_resultado_erro', 'No ha sido posible recargar la playlist de AutoDJ.<br>Inténtalo de nuevo.' );

define( 'lang_acao_trocar_playlist_autodj_resultado_ok', 'Playlist de AutoDJ cambiado correctamente.<br>La nueva playlist se iniciará después de que termine la canción actual.' );
define( 'lang_acao_trocar_playlist_autodj_resultado_alerta', 'El AutoDJ no está conectado.' );
define( 'lang_acao_trocar_playlist_autodj_resultado_erro', 'No se pudo cambiar la playlist AutoDJ.<br>Inténtelo de nuevo.' );

////////////////////////////////////////////////////////
////////// Página de Informações do Streaming //////////
////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_tab_streaming', 'Informaciones de Streaming' );
define( 'lang_info_pagina_informacoes_tab_plano', 'Informaciones del Plan' );
define( 'lang_info_pagina_informacoes_tab_ftp', 'Informaciones del FTP' );
define( 'lang_info_pagina_informacoes_tab_plano_uso', 'Informações de Uso' );
define( 'lang_info_pagina_informacoes_tab_gerenciamento_streaming', 'Administracion de Streaming' );
define( 'lang_info_pagina_informacoes_tab_gerenciamento_autodj', 'Administracion de AutoDJ' );
define( 'lang_info_pagina_informacoes_tab_gerenciamento_painel', 'Administracion del Panel' );
define( 'lang_info_pagina_informacoes_tab_atualizacoes', 'Atualizaciones del Panel & Streaming' );
define( 'lang_info_pagina_informacoes_tab_atualizacoes_vazio', 'No hay información para mostrar.');
define( 'lang_info_pagina_informacoes_tab_avisos', 'Noticias' );
define( 'lang_info_pagina_informacoes_tab_avisos_vazio', 'No hay información para mostrar.');
define( 'lang_info_pagina_informacoes_tab_menu_config', 'Configuraciones' );
define( 'lang_info_pagina_informacoes_tab_menu_config_relay', 'Configuración de Relay' );
define( 'lang_info_pagina_informacoes_tab_menu_players', 'Repros' );
define( 'lang_info_pagina_informacoes_tab_menu_ouvintes_conectados', 'Oyentes Conectados' );
define( 'lang_info_pagina_informacoes_tab_menu_stats', 'Estatísticas' );
define( 'lang_info_pagina_informacoes_tab_menu_kick', 'Desconectar Source' );
define( 'lang_info_pagina_informacoes_tab_menu_protecao', 'Protecion contra Ataques' );
define( 'lang_info_pagina_informacoes_tab_menu_api', 'API' );
define( 'lang_info_pagina_informacoes_tab_menu_sinc_aacplus', 'Sincronizar AAC+' );
define( 'lang_info_pagina_informacoes_tab_menu_player_facebook', 'Repro FaceBook' );
define( 'lang_info_pagina_informacoes_tab_menu_ferramentas', 'Herramientas' );
define( 'lang_info_pagina_informacoes_tab_menu_logs', 'Registros de Acciones' );
define( 'lang_info_pagina_informacoes_tab_menu_ajuda', 'Ayuda/Tutoriales' );
define( 'lang_info_pagina_informacoes_tab_menu_app_android', 'App Android' );
define( 'lang_info_pagina_informacoes_tab_menu_recarregar_playlist', 'Recargar Playlist' );
define( 'lang_info_pagina_informacoes_tab_menu_trocar_playlist', 'Cambiar Playlist' );
define( 'lang_info_pagina_informacoes_tab_menu_pular_musica', 'Saltar Tema' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_musicas', 'Gestionar Canciones' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_playlists', 'Gestionar Playlists' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_djs', 'Gestionar DJs' );
define( 'lang_info_pagina_informacoes_tab_menu_gerenciar_agendamentos', 'Programar Playlists' );
define( 'lang_info_pagina_informacoes_tab_menu_app_painel', 'App Versión Móvil' );
define( 'lang_info_pagina_informacoes_tab_menu_idioma', 'Idioma' );
define( 'lang_info_pagina_informacoes_tab_menu_ips_bloqueados', 'IPs Suspendidos' );

////////////////////////////////
////////// Página Logs //////////
////////////////////////////////

define( 'lang_info_streaming_logs_tab_titulo', 'Registros de Acciones' );
define( 'lang_info_streaming_logs_info', 'Consulte esta página para obtener las últimas 100 registros de todas las acciones tomadas en el streaming.' );
define( 'lang_info_streaming_logs_data', 'Data' );
define( 'lang_info_streaming_logs_ip', 'IP' );
define( 'lang_info_streaming_logs_navegador', 'Navegador' );
define( 'lang_info_streaming_logs_log', 'Registro' );

/////////////////////////////////////////
////////// Página Módulo WHMCS //////////
/////////////////////////////////////////

define( 'lang_info_pagina_modulo_whmcs_tab_titulo_streaming', 'Módulo para WHMCS Streaming' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto1', 'Para facilitar el uso de su plan, creamos un módulo para WHMCS. La versión %s ahora le permite gestionar más de una reventa en las mismas WHMCS porque la clave de API y la URL del panel está ahora configurado en el registro del servidor y no en el archivo de módulo. <br /> <br /> 
Echa un vistazo a su clave privada para ser utilizado para la integración y la configuración del módulo:' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto2', '<span class="texto_padrao_vermelho_destaque">Descargar Módulo %s:</span> <a href="http://'.$_SERVER['HTTP_HOST'].'/stmadvance.zip">haga clic aquí</a><br /><br /><strong>Instalación y configuración del módulo</strong><br /><br />1-Después de descargar el módulo, descomprimir el <strong> stmadvance.zip </strong> archivo en su computadora. <br /> <br /> 2-Enviar la carpeta <strong> stmadvance </strong> en la carpeta de <strong>modules/servers</strong> y luego sus WHMCS <br /> <br /> 3-Acceda a su menú WHMCS y haga clic en <strong> Opciones - Productos / Servicios - Servidores </strong> como la imagen de abajo:' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto3', '4-En la siguiente pantalla que tienen la opción de añadir un nuevo servidor, haga clic en él. <br /> <br /> 5-En servidor formulario de registro, complete el <strong> nombre </ strong> con el nombre de identificación de este servidor, el <strong> nombre de host </ strong> con la URL de su fluir salpicadero incluyendo http: // y en el <strong> Dirección IP </ strong> poner la llave de su API que es: <strong>%s</strong>' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto4', '6-Rellene los otros campos como desee con el costo del servidor, limitar el streaming, etc ... y guardar los datos.<br /><br />6-Ahora agregue los productos (planes) de streaming y ficha <strong>Module Settings</strong> seleccione la opción <strong>Stmadvance</strong> y lo rellenamos con plan de datos (oyentes, espacio AutoDJ y el bitrate).<br /><br />7-Ficha <strong>Custom Fields/Campos Adicionales</strong> agregar un nuevo campo con el nombre exacto de <strong>Porta</strong> (con la primera letra en mayúscula) y guardar.<br /><br />Listo! Sus WHCMS este instegrado a nuestro panel de control de streaming.<br /><br />Nota: El campo adicional creado que se utilizará para identificar al cliente de streaming. Al habilitar el streaming en su WHMCS nuestro sistema le dirá la WHMCS el puerto creado para la transmisión y que será grabada en el producto del cliente, así como IP del servidor de streaming y FTP. <br /> <br /> Si tiene alguna pregunta póngase en contacto con nuestro servicio al cliente.' );

define( 'lang_info_pagina_modulo_whmcs_tab_titulo', 'Módulo para WHMCS Sub Reventa' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto1', '<span class="texto_padrao_vermelho_destaque">Descargar Módulo %s:</span> <a href="http://'.$_SERVER['HTTP_HOST'].'/subrevendastm.zip">haga clic aquí</a><br /><br /><strong>Instalación y configuración del módulo</strong><br /><br />1-Después de descargar el módulo, descomprimir el <strong> subrevendastm.zip </strong> archivo en su computadora. <br /> <br /> 2-Enviar la carpeta <strong> subrevendastm </strong> en la carpeta de <strong>modules/servers</strong> y luego sus WHMCS <br /> <br /> 3-Acceda a su menú WHMCS y haga clic en <strong> Opciones - Productos / Servicios - Servidores </strong>' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto2', '4-En la siguiente pantalla que tienen la opción de añadir un nuevo servidor, haga clic en él. <br /> <br /> 5-En servidor formulario de registro, complete el <strong> nombre </ strong> con el nombre de identificación de este servidor, el <strong> nombre de host </ strong> con la URL de su fluir salpicadero incluyendo http: // y en el <strong> Dirección IP </ strong> poner la llave de su API que es: <strong>%s</strong>' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto3', '6-Rellene los otros campos como desee con el costo del servidor, limitar el streaming, etc ... y guardar los datos.<br /><br />6-Ahora agregue los productos (planes) de streaming y ficha <strong>Module Settings</strong> seleccione la opción <strong>subrevendastm</strong> y lo rellenamos con plan de datos (streamings, oyentes, espacio AutoDJ y el bitrate).<br /><br />7-Ficha <strong>Custom Fields/Campos Adicionales</strong> agregar un nuevo campo con el nombre exacto de <strong>ID</strong> y guardar.<br /><br />Listo! Sus WHCMS este instegrado a nuestro panel de control de streaming.<br /><br />Nota: El campo adicional creado que se utilizará para identificar al cliente de sub reventa. Al habilitar el streaming en su WHMCS nuestro sistema le dirá la WHMCS el ID creado para la sub reventa y que será grabada en el producto del cliente, así como email del cliente. <br /> <br /> Si tiene alguna pregunta póngase en contacto con nuestro servicio al cliente.' );

//////////////////////////////////////////////////
////////// Página Configurações Revenda //////////
//////////////////////////////////////////////////

define( 'lang_info_pagina_config_revenda_tab_titulo', 'Configuración Reventa' );
define( 'lang_info_pagina_config_revenda_tab_config_geral', 'Configuración General' );
define( 'lang_info_pagina_config_revenda_config_geral_senha', 'Contraseña Reventa' );
define( 'lang_info_pagina_config_revenda_config_geral_senha_ajuda', 'Contraseña para acceder al panel de revendedor\n\nDeje en blanco si no hay cambio.' );
define( 'lang_info_pagina_config_revenda_config_geral_idioma', 'Idioma del Panel' );
define( 'lang_info_pagina_config_revenda_config_geral_idioma_ajuda', 'Selecione o idioma do seu painel de controle de revenda.\n\nSelect your languege for the reseller control panel.\n\nSeleccione el idioma para su panel de control para la reventa.' );
define( 'lang_info_pagina_config_revenda_config_geral_url_suporte', 'Soporte URL' );
define( 'lang_info_pagina_config_revenda_config_geral_url_suporte_ajuda', 'Escriba la dirección URL de su página de soporte para sus clientes en contacto con su soporte.' );

define( 'lang_info_pagina_config_revenda_tab_config_smtp', 'Configuración de SMTP' );
define( 'lang_info_pagina_config_revenda_config_smtp_info1', 'Utilice esta opción para configurar el servidor SMTP que se utilizará para la recuperación de la contraseña de su panel y el panel de sus clientes, además de enviar avisos sobre espaçoo superado entre otros.' );
define( 'lang_info_pagina_config_revenda_config_smtp_info2', 'Usted necesita agregar el SPF este dominio SMTP la siguiente entrada:' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_servidor', 'Servidor SMTP' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_porta', 'Puerto SMTP' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_email', 'Email' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_senha', 'Contraseña' );

define( 'lang_info_pagina_config_revenda_tab_recursos', 'Características' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais', 'Habilitar Tutoriales' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais_url', 'URL Externa' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais_ajuda', 'Puede activar o desactivar la visualización de los tutoriales en el menú Ayuda del panel de streaming. \ Tutoriales\n\nLos son creados por nuestro personal para el uso general.' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_url', 'URL Downloads' );
define( 'lang_info_pagina_config_revenda_recursos_url_logo', 'URL Logo' );
define( 'lang_info_pagina_config_revenda_recursos_url_logo_info', 'Debe tener 170px X 35px' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_url_info', 'Puede activar un enlace descargas externa (de su sitio) o dejar en blanco para desactivar este recurso.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android', 'Habilitar App Android' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_ajuda', 'Puede activar o no la solicitud de aplicación para Android. La aplicación es gratuita.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_info', 'Puede activar en los streamings individuales, para dejarlo fuera de aquí.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_painel', 'Habilitar App Android Painel' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_painel_info', 'Puede activar o desactivar la página de descarga de acceso de aplicaciones Android para el panel.' );
define( 'lang_info_pagina_config_revenda_recursos_downloads', 'Downloads' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_ajuda', 'Puede activar o desactivar la página de descarga de programas útiles del panel de streaming.' );
define( 'lang_info_pagina_config_revenda_recursos_mini_site', 'Habilitar Mini Sitio' );
define( 'lang_info_pagina_config_revenda_recursos_mini_site_ajuda', 'Puede activar o no un mini sitio para los flujos que aparece en http://player.srvstm.com/site/PUERTA\n\nEsta opción activa/desactiva el mini sitio en todas los streamings.' );

define( 'lang_info_pagina_config_revenda_tab_config_dominio', 'Dominio Proprio' );
define( 'lang_info_pagina_config_revenda_config_dominio_info', 'Configurar um domínio próprio para ser usado no lugar do domínio padrão %s usado nos IPs dos servidores.' );
define( 'lang_info_pagina_config_revenda_config_dominio_dominio', 'Dominio Proprio' );
define( 'lang_info_pagina_config_revenda_config_dominio_ajuda', 'Define un dominio para usar en lugar del panel de control defecto que se muestra en lugar de la IP del streaming. Si usted no desea utilizar su propio dominio, deje en blanco.' );
define( 'lang_info_pagina_config_revenda_config_dominio_link', 'Haga clic aquí para aprender cómo configurar DNS' );
define( 'lang_info_pagina_config_revenda_config_botao_enviar', 'Cambiar la Configuración' );

define( 'lang_info_pagina_config_revenda_resultado_ok', 'Ajustes cambiados con éxito.' );

///////////////////////////////////////////
////////// Página Busca Avançada //////////
///////////////////////////////////////////

define( 'lang_info_pagina_busca_avancada_tab_titulo', 'Búsqueda Avanzada' );
define( 'lang_info_pagina_busca_avancada_palavra_chave', 'Palabra Clave' );
define( 'lang_info_pagina_busca_avancada_local', 'Categoría' );
define( 'lang_info_pagina_busca_avancada_local_grupo_streaming', 'Streaming' );
define( 'lang_info_pagina_busca_avancada_local_porta', 'Puerta' );
define( 'lang_info_pagina_busca_avancada_local_porta_dj', 'Puerta DJ' );
define( 'lang_info_pagina_busca_avancada_local_grupo_caracteristicas', 'Características' );
define( 'lang_info_pagina_busca_avancada_local_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_busca_avancada_local_bitrate', 'Bitrate' );
define( 'lang_info_pagina_busca_avancada_local_encoder', 'Encoder(mp3/aacp)' );
define( 'lang_info_pagina_busca_avancada_local_identificacao', 'Identificación' );
define( 'lang_info_pagina_busca_avancada_local_email', 'E-mail' );
define( 'lang_info_pagina_busca_avancada_local_data_cadastro', 'Fecha de Registro(DD/MM/YYYY)' );
define( 'lang_info_pagina_busca_avancada_local_grupo_servidor', 'Servidor' );
define( 'lang_info_pagina_busca_avancada_local_ip', 'Dirección IP' );
define( 'lang_info_pagina_busca_avancada_local_nome', 'Nombre del servidor(ex.: stm1)' );
define( 'lang_info_pagina_busca_avancada_local_grupo_subrevenda', 'Sub Reventa' );
define( 'lang_info_pagina_busca_avancada_local_id', 'ID/Codigo' );
define( 'lang_info_pagina_enviar_email_botao_buscar', 'Buscar' );

define( 'lang_info_pagina_busca_avancada_resultado_porta', 'Puerta' );
define( 'lang_info_pagina_busca_avancada_resultado_porta_dj', 'Puerta DJ' );
define( 'lang_info_pagina_busca_avancada_resultado_servidor', 'Servidor' );
define( 'lang_info_pagina_busca_avancada_resultado_configuracao', 'Configuración' );
define( 'lang_info_pagina_busca_avancada_resultado_status', 'Status' );
define( 'lang_info_pagina_busca_avancada_resultado_identificacao', 'Identificación' );
define( 'lang_info_pagina_busca_avancada_resultado_ouvintes', 'oyentes' );

///////////////////////////////////////////
//////// Página Cadastrar Streaming ///////
///////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_streaming_tab_titulo', 'Registrar Streaming' );
define( 'lang_info_pagina_cadastrar_streaming_aba_geral', 'General' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes_ilimitados', 'ILIMITADO' );
define( 'lang_info_pagina_cadastrar_streaming_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_streaming_ativar_autodj', 'Activar AutoDJ' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_autodj', 'Espacio FTP AutoDJ' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_autodj_ajuda', 'El valor debe estar en megabytes ex.: 1GB = 1000' );
define( 'lang_info_pagina_cadastrar_streaming_senha', 'Contraseña' );
define( 'lang_info_pagina_cadastrar_streaming_senha_ajuda', 'Utilice sólo lestras y/o números.\n\nLos caracteres especiales como !@#$%¨& no funcionará correctamente.' );
define( 'lang_info_pagina_cadastrar_streaming_senha_admin_ajuda', 'Contraseña para acceder a la administración shoutcast.\n\nNo puede ser la misma contraseña DJ/panel.' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao', 'Identificación' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao_ajuda', 'Un nombre personalizado para una fácil identificación de esta corriente en el panel de control.\n\nSin relación con la operación de transmisión.' );
define( 'lang_info_pagina_cadastrar_streaming_idioma', 'Idioma del Panel' );
define( 'lang_info_pagina_cadastrar_streaming_idioma_ajuda', 'Lenguaje por defecto del panel de control del cliente. Puede ser cambiado más tarde por el cliente.' );
define( 'lang_info_pagina_cadastrar_streaming_email', 'Correo Electrónico' );
define( 'lang_info_pagina_cadastrar_streaming_email_ajuda', 'Introduzca una dirección de correo electrónico para recibir panel de alertas como espacio en disco superado, migración, etc ...\n\nEl envío será hecho si usted tiene una configuración SMTP en su reventa.' );

define( 'lang_info_pagina_cadastrar_streaming_aba_recursos', 'Recursos' );
define( 'lang_info_pagina_cadastrar_streaming_rtmp', 'Activar AAC+ RTMP' );
define( 'lang_info_pagina_cadastrar_streaming_rtmp_info_desativado', 'Su plan no tiene habilitado el RTMP.' );
define( 'lang_info_pagina_cadastrar_streaming_permitir_alterar_senha', 'Permitir Cambiar Contraseña' );
define( 'lang_info_pagina_cadastrar_streaming_permitir_alterar_senha_info_ajuda', 'Deje que el cliente cambie las contraseñas en el panel de transmisión en streaming.' );
define( 'lang_info_pagina_cadastrar_streaming_app_android', 'Habilitar App Android' );
define( 'lang_info_pagina_cadastrar_streaming_app_android_info_ajuda', 'Você pode habilitar ou não a requisição de App para Android. O App é gratuito.' );
define( 'lang_info_pagina_cadastrar_streaming_encoders', 'Encoders' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_mp3', 'MP3' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_aacplus', 'AACPlus' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_info_ajuda', 'Você pode marcar quais encoders o cliente pode usar em seu streaming.' );
define( 'lang_info_pagina_cadastrar_streaming_mini_site', 'Habilitar Mini Sitio' );
define( 'lang_info_pagina_cadastrar_streaming_mini_site_info_ajuda', 'Puede activar o no un mini sitio para los flujos que aparece en http://player.srvstm.com/site/PUERTA' );

define( 'lang_info_pagina_cadastrar_streaming_aba_estatisticas', 'Estadísticas' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_streamings', 'Oops! Usted ha llegado al límite de streaming de su plan.\\n \\nPóngase en contacto con nuestro servicio al cliente para aumentar su plan.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_ouvintes', 'Oops! Usted ha llegado al límite de los oyentes de su plan.\\n \\nPóngase en contacto con nuestro servicio al cliente para aumentar su plan.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_espaco_autodj', 'Oops! Usted ha llegado al límite de espacio para AutoDJ su plan.\\n \\nPóngase en contacto con nuestro servicio al cliente para aumentar su plan.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_bitrate', 'Oops! Usted ha llegado al límite de bitrate de su plan.\\n \\nPóngase en contacto con nuestro servicio al cliente para aumentar su plan.' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_ok', 'Streaming %s registrado correctamente.' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_api_tab_titulo', 'API de Administración Reventa' );
define( 'lang_info_pagina_api_info', 'Para facilitar el uso de su plan, creamos una API para que pueda integrar fácilmente el panel de control para el sistema financiero o de cualquier otra de su elección. Echa un vistazo a su clave privada que se utilizará para la integración.' );
define( 'lang_info_pagina_api_info2', 'Echa un vistazo a las acciones disponibles en la API que se puede realizar en un arroyo y un ejemplo de cómo llamar a la API y el uso de cada función: ' );
define( 'lang_info_pagina_api_acao_cadastrar', 'Acción: cadastrar' );
define( 'lang_info_pagina_api_acao_bloquear', 'Acción: bloquear' );
define( 'lang_info_pagina_api_acao_debloquear', 'Acción: desbloquear' );
define( 'lang_info_pagina_api_acao_alterar_senha', 'Acción: alterar_senha' );
define( 'lang_info_pagina_api_acao_remover', 'Acción: remover' );
define( 'lang_info_pagina_api_acao_info_erro', 'No se pudo conectar al panel de control.' );

///////////////////////////////////////////
////////// Página Domínio Próprio /////////
///////////////////////////////////////////

define( 'lang_info_pagina_dominio_proprio_tab_titulo', 'Configuración de DNS para un Dominio Propio' );
define( 'lang_info_pagina_dominio_proprio_info1', 'Para facilitar el uso de su plan, usted puede configurar su dominio a una pantalla en lugar de la transmisión IP o el servidor de dominio Panel estándar de modo que sus clientes puedan conectarse en transmisión en vivo y para los jugadores, así que cuando hay algo de migración o cambio de servidor, no es necesario hacer ningún cambio y que sus clientes no se verán afectados y no necesita cambiar nada en las páginas web y programas de difusión. <br><br>A continuación se muestra la dirección de cada servidor, debe crear una entrada DNS para cada uno de estos servidores de la zona DNS del dominio que se utiliza para configurar el panel.' );
define( 'lang_info_pagina_dominio_proprio_info2', 'NOTA: No se requiere el uso de un dominio proprio, puede utilizar el dominio predeterminado, si lo prefiere, que es anónimo y usted y sus clientes tendrá privacidad.' );
define( 'lang_info_pagina_dominio_proprio_info3', '1. Establezca un dominio proprio en su panel de control para la reventa:' );
define( 'lang_info_pagina_dominio_proprio_status1', 'Configurado' );
define( 'lang_info_pagina_dominio_proprio_status2', 'No configurado' );
define( 'lang_info_pagina_dominio_proprio_status3', 'No configurado o propagación' );
define( 'lang_info_pagina_dominio_proprio_status_botao', 'Haga clic aquí para configurar ahora!' );
define( 'lang_info_pagina_dominio_proprio_info4', 'Nota: Este dominio tiene que estar activo y alojado en un servidor donde puede editar la zona DNS y crear entradas DNS.' );
define( 'lang_info_pagina_dominio_proprio_info5', '2. Añadir las entradas en la zona DNS para cada servidor se enumeran a continuación (en la parte inferior de esta página hay ejemplos de cómo el cPanel / WHM es el más popular)' );
define( 'lang_info_pagina_dominio_proprio_servidores_nome', 'Nombre del Servidor' );
define( 'lang_info_pagina_dominio_proprio_servidores_ttl', 'TTL' );
define( 'lang_info_pagina_dominio_proprio_servidores_tipo', 'Clase' );
define( 'lang_info_pagina_dominio_proprio_servidores_servidor', 'Dirección del Servidor' );
define( 'lang_info_pagina_dominio_proprio_servidores_status', 'Estado de configuración' );
define( 'lang_info_pagina_dominio_proprio_info6', 'Nota: La propagación tarda 10 minutos a 1 hora.' );

define( 'lang_info_pagina_dominio_proprio_info7', 'Ferramenta de Configuração automática para cPanel' );
define( 'lang_info_pagina_dominio_proprio_info8', 'Preparamos uma ferramenta para a configuração automática das entradas de DNS em domínios que estejam utilizando cPanel como painel de controle. <a href="#" onclick="abrir_log_sistema();window.open(\'/admin/revenda-dominio-cpanel\',\'conteudo\');">Clique aqui para acessar.</a>' );

define( 'lang_info_pagina_dominio_proprio_info9', 'Información Importante:' );
define( 'lang_info_pagina_dominio_proprio_info10', '-Usted debe hacer este procedimiento (añadir la entrada en la zona DNS de tu dominio) en todos los servidores enumerados anteriormente.<br>-Los nuevos servidores son periódicamente sumadores, entonces usted necesita para seguir esta página y el estado en la lista de servidores para agregarlos.<br>-Cuando se migra un servidor / cambiado no tendrá que realizar ningún cambio, porque vamos a hacer los del dominio por defecto y esto se reflejará a su dominio.' );
define( 'lang_info_pagina_dominio_proprio_info11', 'WHM Tutorial' );
define( 'lang_info_pagina_dominio_proprio_info12', '1. Acceda a su WHM<br />2. Haga clic en el <strong> Editar DNS / DNS zona de edición </strong> área<br>3. Seleccione su dominio en la lista de dominios y pasar a la página siguiente<br>4. Desplázate hasta la parte inferior de la página con el formulario y agregar una entrada DNS para el servidor deseado como la imagen de abajo:' );

////////////////////////////////////////////////////////////////
/////////// Página Domínio Próprio Ferramenta cPanel ///////////
////////////////////////////////////////////////////////////////

define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_titulo', 'Ferramenta de Configuração Automática para cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_titulo_resultado', 'Resultado' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_dados_cpanel', 'Dados cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_status', 'Não configurado' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_status_botao', 'Clique aqui para configurar agora!' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_dominio', 'Domínio' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_usuario', 'Usuário cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_senha', 'Senha cPanel' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_info_erro', 'Se ocorrer erro na configuração de alguma entrada, você poderá tentar novamente.' );

//////////////////////////////////////////////////////////////
////// Página de Informações da Sub Revenda Selecionada //////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_subrevenda_tab_info_titulo', 'Información de Sub Reventa' );
define( 'lang_info_pagina_informacoes_subrevenda_codigo', 'Código/ID' );
define( 'lang_info_pagina_informacoes_subrevenda_email', 'Email' );
define( 'lang_info_pagina_informacoes_subrevenda_data_cadastro', 'Fecha de Registro' );
define( 'lang_info_pagina_informacoes_subrevenda_ultimo_acesso', 'Último Acceso' );
define( 'lang_info_pagina_informacoes_subrevenda_status', 'Status' );
define( 'lang_info_pagina_informacoes_subrevenda_status_ativo', 'Activo' );
define( 'lang_info_pagina_informacoes_subrevenda_status_bloqueado', 'Inactivo' );

define( 'lang_info_pagina_informacoes_subrevenda_tab_plano_titulo', 'Información del Package' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_subrevendas', 'SubResellers' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_stm', 'Streamings' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_espaco_ftp', 'Disco FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_ilimitado', 'ILIMITADO' );

define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_stm', 'Streamings' );
define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_espaco_ftp', 'Disco FTP' );

//////////////////////////////////////////////////////////////
////// Página de Listagem de Streamings da Sub Revenda  //////
//////////////////////////////////////////////////////////////

define( 'lang_info_subrevenda_streamings_tab_titulo', 'Streamings da Sub Revenda' );
define( 'lang_info_subrevenda_streamings_porta', 'Puerta' );
define( 'lang_info_subrevenda_streamings_porta_dj', 'Puerta DJ' );
define( 'lang_info_subrevenda_streamings_servidor', 'Servidor' );
define( 'lang_info_subrevenda_streamings_plano', 'Package' );
define( 'lang_info_subrevenda_streamings_status', 'Status' );
define( 'lang_info_subrevenda_streamings_acoes', 'Accion' );
define( 'lang_info_subrevenda_streamings_ouvintes', 'oyentes' );

define( 'lang_info_subrevenda_streamings_escolha_acao', 'Elija una acción' );
define( 'lang_info_subrevenda_streamings_acao_informacoes', 'Informaciones' );
define( 'lang_info_subrevenda_streamings_acao_mover_streaming', 'Mueva Para Master Reventa' );
define( 'lang_info_subrevenda_streamings_acao_mover_streaming_subrevenda', 'Mueva Para Otra Sub Reventa' );

define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_ok', 'Streaming movido con éxito.' );
define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_alerta', 'No se pudo mover el streaming, ya que no pertenece a ningún sub reventa de su reventa.' );
define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_erro', '' );

//////////////////////////////////////////////////////////////
//// Resultado de Ações do Gerenciamento da Sub Revenda  /////
//////////////////////////////////////////////////////////////

define( 'lang_info_subrevenda_streamings_bloquear_resultado_ok', 'Sub reventa bloqueado con éxito.' );
define( 'lang_info_subrevenda_streamings_bloquear_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_bloquear_resultado_erro', 'No se pudo bloquear la sub reventa, intentarlo de nuevo.' );

define( 'lang_info_subrevenda_streamings_desbloquear_resultado_ok', 'Sub reventa desbloqueado con éxito.' );
define( 'lang_info_subrevenda_streamings_desbloquear_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_desbloquear_resultado_erro', 'No se pudo desbloquear la sub reventa, intentarlo de nuevo.' );

define( 'lang_info_subrevenda_streamings_remover_resultado_ok', 'Sub reventa borrado con éxito.' );
define( 'lang_info_subrevenda_streamings_remover_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_remover_resultado_erro', 'No se pudo borrar la sub reventa, intentarlo de nuevo.' );

//////////////////////////////////////////////////////////////
///////////// Página de Cdastro de Sub Revenda  //////////////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_subrevenda_tab_titulo', 'Publicar Sub Reventa' );
define( 'lang_info_pagina_cadastrar_subrevenda_email', 'Email' );
define( 'lang_info_pagina_cadastrar_subrevenda_senha', 'Contraseña' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_subrevendas', 'SubResellers' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_stm', 'Streamings' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_espaco_ftp', 'Espacio AutoDJ' );
define( 'lang_info_pagina_cadastrar_subrevenda_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_cadastrar_subrevenda_idioma', 'Idioma del Painel' );
define( 'lang_info_pagina_cadastrar_subrevenda_ilimitado', 'ILIMITADO' );
define( 'lang_info_pagina_cadastrar_subrevenda_aacplus_info_desativado', 'Su plan no tiene habilitado el AACPlus RTMP.' );

define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_tab_titulo', 'Estadísticas de Uso del Plan' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_subrevendas', 'Sub Reventa' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_stm', 'Streamings' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_espaco_ftp', 'Espacio AutoDJ' );

define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_subrevendas', 'Oops! Usted ha llegado al límite de sub reventa. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_streamings', 'Oops! Usted ha llegado al límite de streamings. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_ouvintes', 'Oops! Usted ha llegado al límite de oyentes. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_espaco_ftp', 'Oops! Usted ha llegado al límite de espacio AutoDJ. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_bitrate', 'Oops! Usted ha llegado al límite de bitrate. Póngase en contacto con nuestro servicio.' );

define( 'lang_info_pagina_cadastrar_subrevenda_resultado_ok', 'Sub reventa %s registrado correctamente.' );

define( 'lang_info_pagina_cadastrar_subrevenda_aviso_subrevenda_desativado', 'Su plan no tiene la opción de crear sub revendedores, póngase en contacto con nuestro servicio para cambiar su plan.' );

//////////////////////////////////////////////////////////////
/////// Página de Configurações/Plano de Sub Revenda  ////////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_configurar_subrevenda_tab_titulo', 'Cambiar Ajustes Sub Reventa' );
define( 'lang_info_pagina_configurar_subrevenda_email', 'Email' );
define( 'lang_info_pagina_configurar_subrevenda_senha', 'Contraseña' );
define( 'lang_info_pagina_configurar_subrevenda_senha_info', '(Deja en blanco para ningún cambio)' );
define( 'lang_info_pagina_configurar_subrevenda_limite_subrevendas', 'SubResellers' );
define( 'lang_info_pagina_configurar_subrevenda_limite_stm', 'Streamings' );
define( 'lang_info_pagina_configurar_subrevenda_limite_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_configurar_subrevenda_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_configurar_subrevenda_limite_espaco_ftp', 'Espacio AutoDJ' );
define( 'lang_info_pagina_configurar_subrevenda_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_configurar_subrevenda_idioma', 'Idioma del Painel' );
define( 'lang_info_pagina_configurar_subrevenda_ilimitado', 'ILIMITADO' );
define( 'lang_info_pagina_configurar_subrevenda_aacplus_info_desativado', 'Su plan no tiene habilitado el AACPlus RTMP.' );

define( 'lang_info_pagina_configurar_subrevenda_estatisticas_tab_titulo', 'Estadísticas de Uso del Plan' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_subrevendas', 'Sub Reventa' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_stm', 'Streamings' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_espaco_ftp', 'Espacio AutoDJ' );

define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_subrevendas', 'Oops! Usted ha llegado al límite de sub reventa. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_streamings', 'Oops! Usted ha llegado al límite de streamings. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_ouvintes', 'Oops! Usted ha llegado al límite de oyentes. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_espaco_ftp', 'Oops! Usted ha llegado al límite de espacio AutoDJ. Póngase en contacto con nuestro servicio.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_bitrate', 'Oops! Usted ha llegado al límite de bitrate. Póngase en contacto con nuestro servicio.' );

define( 'lang_info_pagina_configurar_subrevenda_resultado_ok', 'Ajustes sub reventa %s cambiado correctamente.' );

//////////////////////////////////////////////////////////////
// Página de Informações de um Streaming de uma Sub Revenda //
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm', 'Detalles Streaming' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_porta', 'Puerto' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_porta_dj', 'Puerto DJ' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_servidor', 'IP Conexão/FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_shoutcast', 'URL Shoutcast' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_rtmp', 'Servidor RTMP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_rtmp_info_desativado', '[Inactivo]' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_senha', 'Contraseña Panel/DJ' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_senha_admin', 'Contraseña Adm ShoutCast' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano', 'Detalles Plan' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_servidor', 'Servidor' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_rtmp', 'RTMP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_ouvintes', 'Oyentes' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_ftp', 'Espacio FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_playlists', 'Playlists' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_playlists_info', '(indexado)' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_bitrate', 'Bitrate' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_stm', 'Advertencias en este Streaming' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_manutencao', 'Avisos de Mantenimiento' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_manutencao_sem_registros', 'No hay registro de mantenimiento para este streaming.' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_api_tab_titulo', 'API de Gerenciamento da Revenda' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_estatisticas_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_estatisticas_streamings', 'Streamings' );
define( 'lang_info_pagina_estatisticas_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_estatisticas_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_estatisticas_novos_cadastros', 'Novos Cadastrados' );

define( 'lang_info_pagina_estatisticas_em_uso', 'Em Uso' );
define( 'lang_info_pagina_estatisticas_limite', 'Limite' );

define( 'lang_info_pagina_estatisticas_grafico_novos_streamings', 'Novos Streamings' );
define( 'lang_info_pagina_estatisticas_grafico_novos_subrevendas', 'Novas SubRevendas' );
define( 'lang_info_pagina_estatisticas_grafico_streamings', 'Streamings' );
define( 'lang_info_pagina_estatisticas_grafico_subrevendas', 'SubRevendas' );

define( 'lang_info_pagina_estatisticas_periodo_meses', 'Meses' );
define( 'lang_info_pagina_estatisticas_periodo_anos', 'Anos' );
define( 'lang_info_pagina_estatisticas_periodo_01', 'Janeiro' );
define( 'lang_info_pagina_estatisticas_periodo_02', 'Fevereiro' );
define( 'lang_info_pagina_estatisticas_periodo_03', 'Março' );
define( 'lang_info_pagina_estatisticas_periodo_04', 'Abril' );
define( 'lang_info_pagina_estatisticas_periodo_05', 'Maio' );
define( 'lang_info_pagina_estatisticas_periodo_06', 'Junho' );
define( 'lang_info_pagina_estatisticas_periodo_07', 'Julho' );
define( 'lang_info_pagina_estatisticas_periodo_08', 'Agosto' );
define( 'lang_info_pagina_estatisticas_periodo_09', 'Setembro' );
define( 'lang_info_pagina_estatisticas_periodo_10', 'Outubro' );
define( 'lang_info_pagina_estatisticas_periodo_11', 'Novembro' );
define( 'lang_info_pagina_estatisticas_periodo_12', 'Dezembro' );

///////////////////////////////////////////
//////////// Página Domínio SSL ///////////
///////////////////////////////////////////

define( 'lang_info_pagina_dominio_ssl_tab_titulo', 'Configurar SSL Domínio Próprio' );
define( 'lang_info_pagina_dominio_ssl_info', 'Nota: Este entedereço precisa estar apontando para nosso servidor antes de efetuar esta configuração.' );
define( 'lang_info_pagina_dominio_ssl_dominio_painel', 'Domínio Painel:' );
define( 'lang_info_pagina_dominio_ssl_info_configurado', 'Seu domínio já foi configurado, caso tenha algum problema entre em contato com nosso atendimento.' );

define( 'lang_info_pagina_dominio_ssl_resultado_ok', 'Domínio adicionado a fila para configuração.' );
define( 'lang_info_pagina_dominio_ssl_resultado_alerta', 'Prazo é de até 1 hora para que SSL esteja instalado.' );
define( 'lang_info_pagina_dominio_ssl_resultado_erro', 'Não foi posível configurar o SSL pois seu domínio não esta apontando para nosso servidor.' );

?>